
SOA Upgrade - Feature #670

Goverment land map - worklist issues

08/13/2018 02:57 PM - Saja Nakhleh

Status: Fixed Start date: 08/13/2018

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Ahmad Mustafa Pre_Conditions:  

Severity: Normal Expected Result: 1- the transaction should be reassigned

and disappear 

2- the username field should be filled

with the previous users 

3- An error message should be occurred

to force the user to add a comment  

4- the transaction should be approved

and disappear 

Category: Maps Actual Result: 1- An error will be occurred as on the

attached evidence [# 3]

2- an error will be occurred and the

username field is empty! [# 7] [trx #

3032018000513901]

3- The transaction will be suspended

without adding comment

4- a RuntimeException will be occurred

as on the attached evidence [# 12]

Sub-Category:  Environment: QA

Step_Description:  Test Case ID:  

Description

Receptionist step

1- Submit new Government land map

2- add comment then click escalate action

3- click reassigne and select any user

Land registration step

1- Open Government land map trx on [Land registration] step

2- Click Push back action

3- Observe the pop-up message

Archivist Step

1- Open Government land map trx on [Archivist] step

2- Click Suspend action

Directorate Chairman step:

1- Open Government land map trx on [Directorate Chairman] step

2- add signature then click approve

History

#1 - 08/14/2018 04:09 PM - Saja Nakhleh

- File deleted (3.JPG)

#2 - 08/14/2018 04:09 PM - Saja Nakhleh

- File deleted (4.JPG)
#3 - 08/14/2018 04:10 PM - Saja Nakhleh

- File 3.JPG added

- Description updated

- Expected Result updated

- Actual Result updated

#4 - 08/16/2018 02:15 PM - Saja Nakhleh

- File 7.JPG added

- Description updated

- Expected Result updated

- Actual Result updated

#5 - 08/16/2018 02:17 PM - Saja Nakhleh

- Actual Result updated

#6 - 08/19/2018 10:55 AM - Saja Nakhleh

- Description updated

- Expected Result updated

- Actual Result updated

#7 - 08/30/2018 02:47 PM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Ahmad Mustafa

#8 - 09/03/2018 12:36 PM - Saja Nakhleh

- File 12.JPG added

- Description updated

- Expected Result updated

- Actual Result updated

#9 - 09/03/2018 12:38 PM - Saja Nakhleh

- Expected Result updated

- Actual Result updated

#10 - 09/06/2018 12:07 PM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Saja Nakhleh

Files

3.JPG 105 KB 08/14/2018 Saja Nakhleh

7.JPG 82.6 KB 08/16/2018 Saja Nakhleh

12.JPG 120 KB 09/03/2018 Saja Nakhleh
